## rfk 1.30-1

=== debian/changelog ===
rfk (1.30-1) unstable; urgency=low

  * Robot can move diagonally
  * Robot can run until an obstacle is found
  * Items moved into a separate file
  * Items converted to UTF-8
  * Front page added
  * App menu added
	
 -- Thomas Thurman <tthurman@gnome.org>  Tue, 23 Aug 2009 14:03:09 +0200
	
