## rfk 1.31-1

=== debian/changelog ===
rfk (1.31-1) unstable; urgency=low

  * Corrected section in debian/control
  * A couple of non-kitten items use the TM symbol for trademarks

 -- Thomas Thurman <tthurman@gnome.org>  Thu, 27 Aug 2009 16:06:58 +0200
	
