=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: rfk
-Section: unknown
+Section: user/games
 Priority: extra
 Maintainer: Thomas Thurman <tthurman@gnome.org>
 Build-Depends: debhelper (>= 5), libhildon1-dev, libdbus-glib-1-dev, libdbus-1-dev
