=== debian/changelog ===
rfk (1.32-1) unstable; urgency=low

  * Added icon to debian/control
  * Renamed description to be more descriptive

 -- Thomas Thurman <tthurman@gnome.org>  Sun, 30 Aug 2009 12:57:11 -0400
	
