## rfk 1.40-1

=== debian/changelog ===
rfk (1.40-1) unstable; urgency=low

  * Screen tapping works more sensibly
  * Chequers added to screen to show where to tap
  * Demo mode
  * Portrait mode support
  * Help is in-process, not via spawning the browser
  * Made board slightly larger
  * Added kitten to front screen

 -- Thomas Thurman <tthurman@gnome.org>  Wed, 17 Feb 2010 21:48:00 -0400
