=== debian/changelog ===
rfk (1.41-1) unstable; urgency=low

  * Added link to bugtracker
  * Added display name
  * Fixed debian/control icon

 -- Thomas Thurman <tthurman@gnome.org>  Wed, 17 Feb 2010 22:23:00 -0400
