=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
   robotfindskitten is a "Zen simulation," originally written
   by Leonard Richardson for DOS.  The user must find a kitten
   in a field of random entities.
-Maemo-Icon-26:
+XSBC-Maemo-Display-Name: robotfindskitten
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=975
+XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
   C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
   AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
